_alpm_question_install_ignorepkg_t(3)

NAME
_alpm_question_install_ignorepkg_t

SYNOPSIS

  Data Fields
alpm_question_type_t type
Type of question.
int install
Answer: whether or not to install pkg anyway.
alpm_pkg_t * pkg

Field Documentation

  int _alpm_question_install_ignorepkg_t::install

Answer: whether or not to install pkg anyway.

  alpm_question_type_t _alpm_question_install_ignorepkg_t::type

Type of question.

Author

Generated automatically by Doxygen for libalpm from the source code.